﻿<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd"
  version="1.0.0">
  <NamedLayer>
    <Name>IDENA_INFRAE_Sym_Depuradora</Name>
    <UserStyle>
      <Name>IDENA_INFRAE_Sym_Depuradora</Name>
      <Title>IDENA_INFRAE_Sym_Depuradora</Title>
      <FeatureTypeStyle>
        <Name>name</Name>
        <Rule>
          <Name>MAYOR DE 15000 HE.</Name>
          <Title>Más de 15.000 habitantes</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>RANGOPOB</ogc:PropertyName>
              <ogc:Literal>MAYOR DE 15000 HE.</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>999999</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="INFRAE_Sym_Depuradora_4.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>ENTRE 2000 Y 15000 HE.</Name>
          <Title>Entre 2.000 y 15.000 habitantes</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>RANGOPOB</ogc:PropertyName>
              <ogc:Literal>ENTRE 2000 Y 15000 HE.</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>999999</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="INFRAE_Sym_Depuradora_3.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
         <Rule>
          <Name>ENTRE 250 Y 2000 HE.</Name>
          <Title>Entre 250 y 2.000 habitantes</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>RANGOPOB</ogc:PropertyName>
              <ogc:Literal>ENTRE 250 Y 2000 HE.</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MinScaleDenominator>500000</MinScaleDenominator>
          <MaxScaleDenominator>999999</MaxScaleDenominator>
          <PointSymbolizer>
			 <Graphic>
			   <Mark>
				 <WellKnownName>circle</WellKnownName>
				 <Fill>
				   <CssParameter name="fill">#fbb236</CssParameter>
				 </Fill>
                 <Stroke>
                   <CssParameter name="stroke">#232323</CssParameter>
                   <CssParameter name="stroke-width">0.5</CssParameter>
                 </Stroke>
			   </Mark>
			   <Size>6</Size>
			 </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>ENTRE 250 Y 2000 HE.</Name>
          <Title>Entre 250 y 2.000 habitantes</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>RANGOPOB</ogc:PropertyName>
              <ogc:Literal>ENTRE 250 Y 2000 HE.</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>499999</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="INFRAE_Sym_Depuradora_2.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
         <Rule>
          <Name>MENOR DE 250 HE.</Name>
          <Title>Menos de 250 habitantes</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>RANGOPOB</ogc:PropertyName>
              <ogc:Literal>MENOR DE 250 HE.</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MinScaleDenominator>200000</MinScaleDenominator>
          <MaxScaleDenominator>1000000</MaxScaleDenominator>
          <PointSymbolizer>
			 <Graphic>
			   <Mark>
				 <WellKnownName>circle</WellKnownName>
				 <Fill>
				   <CssParameter name="fill">#8cd356</CssParameter>
				 </Fill>
                 <Stroke>
                   <CssParameter name="stroke">#232323</CssParameter>
                   <CssParameter name="stroke-width">0.5</CssParameter>
                 </Stroke>
			   </Mark>
			   <Size>6</Size>
			 </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>MENOR DE 250 HE.</Name>
          <Title>Menos de 250 habitantes</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>RANGOPOB</ogc:PropertyName>
              <ogc:Literal>MENOR DE 250 HE.</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>199999</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                 <OnlineResource 
                    xlink:type="simple"
                    xlink:href="INFRAE_Sym_Depuradora_1.svg" />
               <Format>image/svg+xml</Format>
             </ExternalGraphic>
             <Size>25</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
      </FeatureTypeStyle>
      <FeatureTypeStyle>
        <Name>name</Name>
        <Rule>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>RANGOPOB</ogc:PropertyName>
              <ogc:Literal>MAYOR DE 15000 HE.</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>999999</MaxScaleDenominator>
          <TextSymbolizer>
            <Label>
              <ogc:PropertyName>PLANTA</ogc:PropertyName>
            </Label>
            <Font>
              <CssParameter name="font-family">Calibri</CssParameter>
              <CssParameter name="font-size">11</CssParameter>
              <CssParameter name="font-style">normal</CssParameter>
              <CssParameter name="font-weight">bold</CssParameter>
            </Font>
            <LabelPlacement>
              <PointPlacement>
                <AnchorPoint>
                  <AnchorPointX>0</AnchorPointX>
                  <AnchorPointY>0.5</AnchorPointY>
                </AnchorPoint>
                <Displacement>
                  <DisplacementX>12</DisplacementX>
                  <DisplacementY>2</DisplacementY>
                </Displacement>
              </PointPlacement>
            </LabelPlacement>
            <Halo>
              <Radius>1</Radius>
              <Fill>
                <CssParameter name="fill">#000000</CssParameter>
              </Fill>
            </Halo>
            <Fill>
              <CssParameter name="fill">#ffffff</CssParameter>
            </Fill>
          </TextSymbolizer>
        </Rule>
        <Rule>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>RANGOPOB</ogc:PropertyName>
              <ogc:Literal>ENTRE 2000 Y 15000 HE.</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>999999</MaxScaleDenominator>
          <TextSymbolizer>
            <Label>
              <ogc:PropertyName>PLANTA</ogc:PropertyName>
            </Label>
            <Font>
              <CssParameter name="font-family">Calibri</CssParameter>
              <CssParameter name="font-size">11</CssParameter>
              <CssParameter name="font-style">normal</CssParameter>
              <CssParameter name="font-weight">bold</CssParameter>
            </Font>
            <LabelPlacement>
              <PointPlacement>
                <AnchorPoint>
                  <AnchorPointX>0</AnchorPointX>
                  <AnchorPointY>0.5</AnchorPointY>
                </AnchorPoint>
                <Displacement>
                  <DisplacementX>12</DisplacementX>
                  <DisplacementY>2</DisplacementY>
                </Displacement>
              </PointPlacement>
            </LabelPlacement>
            <Halo>
              <Radius>1</Radius>
              <Fill>
                <CssParameter name="fill">#000000</CssParameter>
              </Fill>
            </Halo>
            <Fill>
              <CssParameter name="fill">#ffffff</CssParameter>
            </Fill>
          </TextSymbolizer>
        </Rule>
        <Rule>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>RANGOPOB</ogc:PropertyName>
              <ogc:Literal>ENTRE 250 Y 2000 HE.</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>499999</MaxScaleDenominator>
          <TextSymbolizer>
            <Label>
              <ogc:PropertyName>PLANTA</ogc:PropertyName>
            </Label>
            <Font>
              <CssParameter name="font-family">Calibri</CssParameter>
              <CssParameter name="font-size">11</CssParameter>
              <CssParameter name="font-style">normal</CssParameter>
              <CssParameter name="font-weight">bold</CssParameter>
            </Font>
            <LabelPlacement>
              <PointPlacement>
                <AnchorPoint>
                  <AnchorPointX>0</AnchorPointX>
                  <AnchorPointY>0.5</AnchorPointY>
                </AnchorPoint>
                <Displacement>
                  <DisplacementX>12</DisplacementX>
                  <DisplacementY>2</DisplacementY>
                </Displacement>
              </PointPlacement>
            </LabelPlacement>
            <Halo>
              <Radius>1</Radius>
              <Fill>
                <CssParameter name="fill">#000000</CssParameter>
              </Fill>
            </Halo>
            <Fill>
              <CssParameter name="fill">#ffffff</CssParameter>
            </Fill>
          </TextSymbolizer>
        </Rule>
        <Rule>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>RANGOPOB</ogc:PropertyName>
              <ogc:Literal>MENOR DE 250 HE.</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <MinScaleDenominator>1</MinScaleDenominator>
          <MaxScaleDenominator>199999</MaxScaleDenominator>
          <TextSymbolizer>
            <Label>
              <ogc:PropertyName>PLANTA</ogc:PropertyName>
            </Label>
            <Font>
              <CssParameter name="font-family">Calibri</CssParameter>
              <CssParameter name="font-size">11</CssParameter>
              <CssParameter name="font-style">normal</CssParameter>
              <CssParameter name="font-weight">bold</CssParameter>
            </Font>
            <LabelPlacement>
              <PointPlacement>
                <AnchorPoint>
                  <AnchorPointX>0</AnchorPointX>
                  <AnchorPointY>0.5</AnchorPointY>
                </AnchorPoint>
                <Displacement>
                  <DisplacementX>12</DisplacementX>
                  <DisplacementY>2</DisplacementY>
                </Displacement>
              </PointPlacement>
            </LabelPlacement>
            <Halo>
              <Radius>1</Radius>
              <Fill>
                <CssParameter name="fill">#000000</CssParameter>
              </Fill>
            </Halo>
            <Fill>
              <CssParameter name="fill">#ffffff</CssParameter>
            </Fill>
          </TextSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
